I can't upgrade to the new relase...

Please, i set the auto update of this plug in, seems to make the whole procedure, then asks again to be updated...

the update are
4.0.9 to 4.0.9.1

Thank you